name: Mailchimp
type: module
description: Mailchimp email service integration.
package: Mailchimp
core_version_requirement: ^10 || ^11
configure: mailchimp.admin

dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2025-10-30
version: '3.1.3'
project: 'mailchimp'
datestamp: 1761839203
